Last Comment Bug 722737 - [SUMO KPI dashboard] display number of active AoA contributors
: [SUMO KPI dashboard] display number of active AoA contributors
Status: VERIFIED FIXED
u=sumo-team c=kpidash s=2012.4 p=2
:
Product: support.mozilla.org
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: 2012-03-06
Assigned To: Ricky Rosario [:rrosario, :r1cky]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-31 09:06 PST by Kadir Topal [:atopal]
Modified: 2012-03-01 11:27 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Kadir Topal [:atopal] 2012-01-31 09:06:19 PST
Definition: The number of people who have contributed to AoA in the last 30 days.

Definition of contribution: wrote 1+ replies
Comment 1 Ricky Rosario [:rrosario, :r1cky] 2012-02-02 12:18:58 PST
We temporarily store replies with the rest of the tweets but this table gets truncated by a cron task every 6 hours. So, we have to start collecting this information in the first place before we can start displaying it.

Or, I am pretty sure this is part of the data that metrics has, so another option is for it to get posted to us like the Search CTR data will be.

Either way, we need to spin off some new bugs blocking bugs to make this happen.
Comment 2 Ricky Rosario [:rrosario, :r1cky] 2012-02-13 07:08:06 PST
This isn't making it in 2012.3
Comment 4 Rebecca Billings [:rbillings] 2012-03-01 11:27:14 PST
Verified the graph is on /kpi, but it's blank- will double check after the release.

Note You need to log in before you can comment on or make changes to this bug.